1 Reply Latest reply on Aug 16, 2005 2:08 PM by Max Rydahl Andersen

    JBoss Eclipse Plugin StatusDialog Error

    Richard Crowe Newbie

      I am migrating from Eclipse 3.0 to Eclipse 3.1. I am using the wtp-all-in-one-0.7-win32 download. Eclipse start fine and all projects migrate fine but when I installed the JBoss 1.4.1 plug-in I receive an exception trying to load class org.eclipse.jdt.internal.ui.dialogs.StatusDialog. I compared the jdt jars from Eclipse 3.0 and 3.1 and noticed that this class has been removed. Does anyone know of a fix for this?